uuid: d79f7e97-1991-4f7a-a69d-c7b50345d8c8
langcode: ru
status: true
dependencies:
  config:
    - field.storage.node.field_producer
    - node.type.films
id: node.films.field_producer
field_name: field_producer
entity_type: node
bundle: films
label: producer
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string_long
